<template>
    <div class="warning bg-warning flex flex-row  p-3 text-center rounded-md">
      <i class="fa-solid fa-triangle-exclamation mr-4 text-lg"></i>
      <p class="mt-1 text-sm">
        Check the latest COVID-19 restrictions before you travel.
        <a class="underline text-blue-1 cursor-pointer">Learn more</a>
      </p>
    </div>
</template>
<script>

export default {
    name:"Warning"
   
}
</script>